# Generated by Django 2.2.7 on 2020-11-05 16:37

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='comentario',
            old_name='questao',
            new_name='pergunta',
        ),
    ]
